@charset "UTF-8";
#contents2 {
	width:90%;
	margin: 0 auto;
}
.width90 {
	width:90%;
	margin:0 auto;
}
	@media screen and (max-width: 768px) {
		.width90 {
			width:100%;
		}
	}


.m_b30 {
	margin-bottom:3rem;
}
.m_b20 {
	margin-bottom:2rem;
}
.m_b10 {
	margin-bottom:1rem;
}
.voice_wrap {
	width: 90%;
	margin: 3rem auto;
}
	@media screen and (max-width: 768px) {
		.voice_wrap {
			width:100%;
		}
	}

/*-- cta --*/
.cta-a {
	background-color: #408800;
	padding-bottom: 5px;
	margin:3rem auto;
}
.cta_ttl {
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	line-height: 300%;
}
.cta_waku {
	background: #fff5a0;
	width: 99%;
	margin: 0 auto;
	display:flex;
	justify-content: center;
}
.cta_waku a {
	flex-basis: 45%;
	margin: 30px 10px;
}

.rental_bnr {
	margin-bottom: 3rem;
	width: 80%;
	margin: 0 auto 3rem;
}
	@media screen and (max-width: 768px) {
		.rental_bnr {
			width:100%;
		}
	}

.you_tube {
 	width: 100%;
	aspect-ratio: 16 / 9;
	margin-bottom: 3rem;
}
.you_tube iframe {
  width: 100%;
  height: 100%;
}
.about_shop div {
    display: flex;
}


